/************
GENERAL
************/

*{
	font-family: times,	serif;
	font-weight: normal;
	font-size: 1.1em;
}

body{
	border: 2px solid #888;
	background-color: #eee;
	margin: auto;
}

a, a visited{
	text-decoration: none;
	color: black;
}

/************
HEADER
************/

.head{
	background: #6ab47b;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

h1{
	font-size: 2.75rem;
	color: #eee;
	font-family:'Lobster', times, serif;
	text-shadow: 3px 3px 2px #666;
	margin: auto;
	padding: 20px 0 20px 0;
}


/************
NAV
************/


.nav{
	display: inline-flex;
	flex-direction: column;
	background:#599a68;
	text-align: center;
	margin: 0;
}

.nav a, .nav a:visited{
	font-size: 1.5rem;
	padding: 5px;
	color: #eee;
}

.nav a:hover, .nav a.selected{
	transition: all 0.5s ease;
	color: #32673f; 
}



/************
SECTION
************/

.container{
	margin: 0 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.col{
	flex-grow: 1;
	flex-basis: 400px;
	padding: 25px 0;
	text-align: justify;
	margin: 0 2%;
}

.primary{
	flex-grow: 4;
}

.primary figure{
	margin-top: 140px;
	border-style: hidden;
}

.quaternary, .quaternary ul{
	list-style: none;
}
.quaternary a{
	font-size: inherit;
}

#verse{
	font-style: italic;
}

h2{
	margin: 30px;
	padding: 18px 18px;
	background-color: #599a68;
	color: #eee;
	border-radius: 20px;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}

h3{
	text-align: center;
	font-style: italic;
	font-size: 1.5em;
}


sub{
	font-size: .9em;
	margin-left: 15px;
}

iframe{
	width: 450px;
}



/**********
CONTACT PAGE
**********/
.primary sub{
	font-style: italic;
}

.quaternary{
	overflow: hidden;
}

.quaternary ul{
	list-style: none;
	margin-top: 0;
	color: #599a68;
	margin-left: -39px;
}

.quaternary img{
	position: relative;
	top: 8px;
	margin-right: 5px;
}

.col a{
	color: #599a68;
	text-decoration: underline;
}

.col a:hover{
	color: #32673f;;
}



/**********
SERMONS
**********/
											/*****
											EDITING
											******/

#year{
	
	text-align: center;
	margin: 60px 0;
	width: 120px;
	margin: auto;
}

#year:after{					/**ARROW**/
    content: '';
    border: 8px solid transparent;
    border-top: 8px solid #599a68;
    margin-left: 2px;
    margin-bottom: 3px;
    display: inline-block;
    vertical-align: bottom;
}

button{
	margin-top: 30px;
	padding:10px 20px 20px;
	border: 2px solid #599a68;
	background: #eee;
	border-radius: 10px;
	font-size: 30px;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
/*
button:hover, button:active{
	border-bottom: none;
	border-radius: 10px 10px 0 0;
}*/

.list {
    display: none;
    position: absolute;
    z-index: 1;
    background: #eee;
    width: 116px;
    height: 300px;
    overflow: auto;
    border: solid #599a68 2px;
	 border-top: none;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	 translate: 0 -10px; 
	 opacity: 0;
}

#year:hover .list, #year:active .list{
   display:block;
   opacity: 1;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.list a {
    display: block;
    font-size: 1.5em;
    color: black;
    padding: 5px;
    text-decoration: none;
}

.list a:hover, button:hover{
    color: #eee;
    background-color: #599a68;
}
											/*****
											EDITING
											******/


figure{
	max-width: 95%;
	background-color: #eee;
	color: #555;
	text-align: left;
	border-bottom: 1px solid #bbb;
	padding-bottom: 20px;
	margin: auto;
}

.players{
	margin-top: 80px;
}

.note{
	text-align: center;
	font: 1.5em times;
	margin: 0 15% 50px;
}

figcaption{
	
	text-align: left;
	margin: 15px 0;
	font: small-caps bold 24px times, serif;
	color: #900;
}

figure p{
	margin: 15px 0;
	font-size: 16px;
}

audio:hover, audio:focus, audio:active{
	-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}


audio{
	width: 80%;
	max-width: 450px;
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	transition:all 0.5s linear;
	border-radius: 5px;
}

.dl{
	margin-left: 15px;
	
}

.dl img {
  position: absolute;
  transition: opacity 0.3s ease-in-out;
}

.dl img.top:hover {
  opacity:0;
}

.highlight{
	background-color: yellow;
	padding: 4px;
	display: inline;
	font-weight: bold;
}

/**********
FOOTER
**********/

footer{
	background-color: #599a68;
	font: 600 1.5rem tahoma;
	text-align: center;
}

footer a{
	color: #444;
}

footer a:hover{
	text-decoration: underline;
}



/**********
MEDIA QUERIES
**********/


@media only screen and (min-width: 560px){
	.quaternary ul{
		margin-left: 0;
	}
}


@media only screen and (min-width: 760px){
	
	h1{
		font-size: 3.5rem;
	}
	
	.nav{
		display: inline-flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 5px 40px;
	}
	
	.col{
		padding: 25px;
	}
	
	figure{
		max-width: 70%;
	}
	

}



@media only screen and (min-width: 1200px){
	.head{
		flex-direction: row;
		justify-content: space-between;
		border-bottom: 4px solid #599a68;
	}
	
	h1{
		margin-left: 8%;
	}
	
	.nav{
		background: #6ab47b;
	}
	
	.nav a{
		padding: 35px 15px;
	}
}